.version.training {
    color: #0000FB;
    background-color: #18B935;
}

#page {
    z-index: 1;
    width: 960px;
    min-height: 473px;
    background-image: none;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}

#page_position_content {
    margin-top: -54px;
    margin-bottom: -318px;
    width: 0.01px;
}

#top {
    left: -157px;
    position: relative;
}

#pu20128 {
    z-index: 2;
    width: 0.01px;
    margin-left: -505px;
    margin-top: 1px;
}

#u20128 {
    z-index: 2;
    width: 250px;
    min-height: 50px;
    position: relative;
    margin-right: -10000px;
    margin-top: 213px;
}

#u17822 {
    /*z-index: 118;*/
    min-height: 272px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
}

#u17823 {
    /*z-index: 119;*/
    width: 920px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 78px;
    left: 18px;
}

#u17901 {
    z-index: 121;
    width: 84px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 154px;
    left: 108px;
}

#u17816-4 {
    z-index: 244;
    width: 171px;
    min-height: 29px;
    background-color: transparent;
    line-height: 23px;
    font-size: 19px;
    color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 93px;
    left: 42px;
}

#u17816 {
    font-size: 22px;
    line-height: 26px;
}

#u17820-8 {
    z-index: 248;
    width: 395px;
    min-height: 97px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 95px;
    left: 252px;
}

#u17904 {
    z-index: 256;
    width: 345px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 82px;
    left: 571px;
}

.js body {
    visibility: hidden;
}

.js body.initialized {
    visibility: visible;
}

#u17822-bw {
    z-index: 118;
    min-height: 272px;
}

#pu14990 {
    z-index: 134;
    width: 0.01px;
    padding-bottom: 82px;
    margin-top: -273px;
}

#u14990 {
    z-index: 134;
    height: 82px;
    position: fixed;
    top: 0px;
}

#u14990-bw {
    z-index: 134;
}

#u14903 {
    z-index: 135;
    width: 157px;
    position: fixed;
    top: 18px;
    left: 50%;
    margin-left: -459px;
}

#menuu14926 {
    z-index: 137;
    width: 694px;
    padding-bottom: 8px;
    position: fixed;
    top: 28px;
    left: 50%;
    margin-left: -236px;
}

#u14948 {
    width: 54px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
}

#u14951 {
    width: 54px;
    padding-bottom: 10px;
    position: relative;
}

#u14951.MuseMenuActive {
    width: 54px;
    min-height: 0px;
    margin: 0px;
}

#u14952-4 {
    width: 38px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u14951:hover #u14952-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 38px;
    margin: 0px -10000px 0px 0px;
}

#u14951.MuseMenuActive #u14952-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 38px;
    margin: 0px -10000px 0px 0px;
}

#u14955 {
    width: 75px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 56px;
}

#u14956 {
    width: 75px;
    padding-bottom: 10px;
    position: relative;
}

#u14956.MuseMenuActive {
    width: 75px;
    min-height: 0px;
    margin: 0px;
}

#u14957-4 {
    width: 59px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u14956:hover #u14957-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 59px;
    margin: 0px -10000px 0px 0px;
}

#u14956.MuseMenuActive #u14957-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 59px;
    margin: 0px -10000px 0px 0px;
}

#u14941 {
    width: 89px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 327px;
}

#u14942 {
    width: 89px;
    padding-bottom: 10px;
    position: relative;
}

#u14942.MuseMenuActive {
    width: 89px;
    min-height: 0px;
    margin: 0px;
}

#u14943-4 {
    width: 73px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u14942:hover #u14943-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 73px;
    margin: 0px -10000px 0px 0px;
}

#u14942.MuseMenuActive #u14943-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 73px;
    margin: 0px -10000px 0px 0px;
}

#u16956 {
    width: 66px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 415px;
}

#u16957 {
    width: 66px;
    padding-bottom: 10px;
    position: relative;
}

#u16957.MuseMenuActive {
    width: 66px;
    min-height: 0px;
    margin: 0px;
}

#u16959-4 {
    width: 50px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u16957:hover #u16959-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 50px;
    margin: 0px -10000px 0px 0px;
}

#u16957.MuseMenuActive #u16959-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 50px;
    margin: 0px -10000px 0px 0px;
}

#u17853 {
    width: 68px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 480px;
}

#u17856 {
    width: 68px;
    padding-bottom: 10px;
    position: relative;
}

#u17856.MuseMenuActive {
    width: 68px;
    min-height: 0px;
    margin: 0px;
}

#u17859-4 {
    width: 52px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u17856:hover #u17859-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 52px;
    margin: 0px -10000px 0px 0px;
}

#u17856.MuseMenuActive #u17859-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 52px;
    margin: 0px -10000px 0px 0px;
}

#u14969 {
    width: 114px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 426px;
}

#u14970 {
    width: 114px;
    padding-bottom: 10px;
    position: relative;
}

#u14970.MuseMenuActive {
    width: 114px;
    min-height: 0px;
    margin: 0px;
}

#u14972-4 {
    width: 98px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u14970:hover #u14972-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 98px;
    margin: 0px -10000px 0px 0px;
}

#u14970.MuseMenuActive #u14972-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 98px;
    margin: 0px -10000px 0px 0px;
}

#u14962 {
    width: 81px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 534px;
}

#u14965 {
    width: 81px;
    padding-bottom: 10px;
    position: relative;
}

#u14965.MuseMenuActive {
    width: 81px;
    min-height: 0px;
    margin: 0px;
}

#u14966-4 {
    width: 65px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u14965:hover #u14966-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 65px;
    margin: 0px -10000px 0px 0px;
}

#u14965.MuseMenuActive #u14966-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 65px;
    margin: 0px -10000px 0px 0px;
}

#u15730 {
    width: 46px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 544px;
}

#u15733 {
    width: 46px;
    padding-bottom: 10px;
    position: relative;
}

#u15733.MuseMenuActive {
    width: 46px;
    min-height: 0px;
    margin: 0px;
}

#u15736-4 {
    width: 30px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u15733:hover #u15736-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 30px;
    margin: 0px -10000px 0px 0px;
}

#u15733.MuseMenuActive #u15736-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 30px;
    margin: 0px -10000px 0px 0px;
}

#u14927 {
    width: 85px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 602px;
}

#u14928 {
    width: 85px;
    padding-bottom: 10px;
    position: relative;
}

#u14928.MuseMenuActive {
    width: 85px;
    min-height: 0px;
    margin: 0px;
}

#u14930-4 {
    width: 69px;
    min-height: 16px;
    position: relative;
    margin-right: -10000px;
    top: 5px;
    left: 8px;
}

#u14928:hover #u14930-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 69px;
    margin: 0px -10000px 0px 0px;
}

#u14928.MuseMenuActive #u14930-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 16px;
    width: 69px;
    margin: 0px -10000px 0px 0px;
}

#u15190 {
    z-index: 243;
    width: 807px;
    height: 6px;
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -227px;
}

#buttonu18140 {
    z-index: 125;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 308px;
    left: 127px;
}

#buttonu18140:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#pu20084 {
    z-index: 116;
    width: 0.01px;
    margin-left: -398px;
    margin-top: 51px;
}

#u20084 {
    z-index: 116;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 34px;
}

#u17643-6 {
    z-index: 12;
    width: 684px;
    min-height: 190px;
    background-color: transparent;
    line-height: 36px;
    font-size: 28px;
    color: #000000;
    position: relative;
    margin-right: -10000px;
    left: 573px;
}

#u17816-2,
#u17643-4 {
    line-height: 0px;
}

#u17643 {
    font-family: ubuntu, sans-serif;
    font-weight: 400;
    line-height: 36px;
}

#u17643-2 {
    font-size: 17px;
    line-height: 22px;
}

#u17643-3 {
    font-size: 18px;
    font-family: ubuntu, sans-serif;
    font-weight: 300;
    line-height: 23px;
}

#pbuttonu17800 {
    z-index: 123;
    width: 0.01px;
    padding-bottom: 222px;
    margin-left: 27px;
    margin-top: -182px;
}

#buttonu17800 {
    z-index: 123;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 358px;
    left: 127px;
}

#buttonu18140.ButtonSelected,
#buttonu17800:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17809 {
    z-index: 124;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 332px;
    left: 127px;
}

#buttonu17800.ButtonSelected,
#buttonu17809:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17810 {
    z-index: 126;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 384px;
    left: 127px;
}

#buttonu17809.ButtonSelected,
#buttonu17810:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#u17801 {
    z-index: 127;
    width: 0px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-right: 16px;
    padding-bottom: 144px;
    position: fixed;
    top: 410px;
    left: 127px;
}

#buttonu17804 {
    z-index: 128;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 410px;
    left: 127px;
}

#buttonu17810.ButtonSelected,
#buttonu17804:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17802 {
    z-index: 131;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 436px;
    left: 127px;
}

#buttonu17804.ButtonSelected,
#buttonu17802:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17807 {
    z-index: 129;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 462px;
    left: 127px;
}

#buttonu17802.ButtonSelected,
#buttonu17807:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17805 {
    z-index: 132;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 488px;
    left: 127px;
}

#buttonu17807.ButtonSelected,
#buttonu17805:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17806 {
    z-index: 130;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 512px;
    left: 127px;
}

#buttonu17805.ButtonSelected,
#buttonu17806:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17803 {
    z-index: 133;
    width: 14px;
    height: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: #0083C3;
    background-color: transparent;
    border-radius: 200px;
    position: fixed;
    top: 538px;
    left: 127px;
}

#buttonu17806.ButtonSelected,
#buttonu17803:hover {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#buttonu17803.ButtonSelected {
    background-color: #FFFFFF;
    width: 14px;
    height: 14px;
    min-height: 0px;
    margin: 0px;
}

#hours {
    left: -269px;
    top: -33px;
    margin-bottom: -18px;
    position: relative;
}

#pu17599-3 {
    z-index: 3;
    width: 0.01px;
    margin-left: -336px;
    margin-top: 37px;
}

#u17599-3 {
    z-index: 3;
    min-height: 730px;
    background-color: #959595;
}

#u17599-3-bw {
    z-index: 3;
    min-height: 730px;
}

#u17744-6 {
    z-index: 18;
    width: 475px;
    min-height: 173px;
    background-color: transparent;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 249px;
    left: 578px;
}

#u17745 {
    z-index: 75;
    width: 60px;
    min-height: 64px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 478px;
}

#dispatcher {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 669px;
    left: 67px;
}

#u18071 {
    z-index: 85;
    width: 161px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 291px;
    left: 403px;
}

#u20009 {
    z-index: 107;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 494px;
    left: 716px;
}

#pu17726 {
    z-index: 36;
    width: 0.01px;
    margin-left: -269px;
}

#u17726 {
    z-index: 36;
    height: 730px;
    border-color: #000000;
    background: transparent url("../images/bigstock-woman-on-phone-in-busy-modern--59300594.jpg?crc=4025769967") no-repeat center center;
    background-size: cover;
}

#u17726-bw {
    z-index: 36;
    height: 730px;
}

#u17767 {
    z-index: 40;
    height: 730px;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    background: #060E00 url("../images/dot-pattern.png?crc=4175359994") repeat center center;
}

#u17767-bw {
    z-index: 40;
    height: 730px;
}

#u17694-7 {
    z-index: 46;
    width: 759px;
    min-height: 183px;
    background-color: transparent;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 237px;
    left: 370px;
}

#u20010 {
    z-index: 108;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 420px;
    left: 649px;
}

#ppre-trip {
    z-index: 79;
    width: 0.01px;
    margin-left: -269px;
}

#pre-trip {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 680px;
}

#u17618 {
    z-index: 6;
    min-height: 546px;
    background-color: #0083C3;
    padding-bottom: 184px;
}

#u18083 {
    z-index: 87;
    width: 133px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 262px;
    left: 120px;
}

#pu17730-6 {
    z-index: 24;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 262px;
    margin-left: 290px;
}

#u17730-6 {
    z-index: 24;
    width: 380px;
    min-height: 173px;
    background-color: transparent;
    text-align: center;
    position: relative;
}

#u17744-2,
#u17694-2,
#u17730-2 {
    font-size: 45px;
    line-height: 54px;
    color: #FFFFFF;
    font-family: ubuntu, sans-serif;
    font-weight: 400;
}

#u17744-4,
#u17730-4 {
    font-size: 24px;
    line-height: 31px;
    color: #FFFFFF;
    font-family: ubuntu, sans-serif;
    font-weight: 400;
}

#u20039 {
    z-index: 109;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 90px;
    margin-top: 11px;
    position: relative;
}

#u17618-bw {
    z-index: 6;
    min-height: 546px;
}

#pu17766 {
    z-index: 38;
    width: 0.01px;
    margin-left: -269px;
}

#u17766 {
    z-index: 38;
    height: 730px;
    border-color: #000000;
    background: transparent url("../images/bigstock-african-american-male-engineer-50390075-s.jpg?crc=70875077") no-repeat center center;
    background-size: cover;
}

#u17766-bw {
    z-index: 38;
    height: 730px;
}

#u17621 {
    z-index: 42;
    height: 730px;
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    background: #060E00 url("../images/dot-pattern.png?crc=4175359994") repeat center center;
}

#u17621-bw {
    z-index: 42;
    height: 730px;
}

#u17727-7 {
    z-index: 60;
    width: 759px;
    min-height: 141px;
    background-color: transparent;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 270px;
    left: 369px;
}

#load {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 664px;
}

#u20011 {
    z-index: 110;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 487px;
    left: 649px;
}

#pfluer {
    z-index: 81;
    width: 0.01px;
    margin-left: -269px;
    margin-top: -1px;
}

#fluer {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 662px;
}

#u17617 {
    z-index: 8;
    min-height: 571px;
    background-color: #D85A24;
    padding-bottom: 159px;
}

#u18090 {
    z-index: 89;
    width: 125px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 255px;
    left: 112px;
}

#pu17600-6 {
    z-index: 30;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 250px;
    margin-left: 264px;
}

#u17600-6 {
    z-index: 30;
    width: 431px;
    min-height: 162px;
    background-color: transparent;
    text-align: center;
    position: relative;
}

#u20012 {
    z-index: 111;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 116px;
    margin-top: 43px;
    position: relative;
}

#u17617-bw {
    z-index: 8;
    min-height: 571px;
}

#pu17765 {
    z-index: 37;
    width: 0.01px;
    margin-left: -269px;
}

#u17765 {
    z-index: 37;
    height: 726px;
    border-color: #000000;
    background: transparent url("../images/bigstock-truck-accident-44608768.jpg?crc=4022254003") no-repeat center center;
    background-size: cover;
}

#u17765-bw {
    z-index: 37;
    margin-top: 1px;
    height: 726px;
}

#u17625 {
    z-index: 41;
    height: 730px;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    background: #060E00 url("../images/dot-pattern.png?crc=4175359994") repeat center center;
}

#u17625-bw {
    z-index: 41;
    height: 730px;
}

#driver {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 653px;
}

#u18096-6 {
    z-index: 91;
    width: 544px;
    min-height: 132px;
    background-color: transparent;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 252px;
    left: 477px;
}

#u20013 {
    z-index: 112;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 494px;
    left: 649px;
}

#pworkplace {
    z-index: 83;
    width: 0.01px;
    margin-left: -269px;
}

#defensive,
#workplace {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 670px;
}

#u17693 {
    z-index: 7;
    min-height: 555px;
    background-color: #34A12B;
    padding-bottom: 175px;
}

#u17822_align_to_page,
#u17618_align_to_page,
#u17617_align_to_page,
#u17693_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
}

#u18110 {
    z-index: 97;
    width: 151px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 249px;
    left: 82px;
}

#pu17598-7 {
    z-index: 53;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 242px;
    margin-left: 268px;
}

#u17598-7 {
    z-index: 53;
    width: 423px;
    min-height: 154px;
    background-color: transparent;
    text-align: center;
    position: relative;
}

#u20014 {
    z-index: 113;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 112px;
    margin-top: 35px;
    position: relative;
}

#u17693-bw {
    z-index: 7;
    min-height: 555px;
}

#pu17698 {
    z-index: 39;
    width: 0.01px;
    margin-left: -269px;
}

#u17698 {
    z-index: 39;
    height: 730px;
    border-color: #000000;
    background: transparent url("../images/bigstock-tanker-truck-5853657.jpg?crc=52029809") no-repeat center center;
    background-size: cover;
}

#u17698-bw {
    z-index: 39;
    height: 730px;
}

#u17657-3 {
    z-index: 43;
    min-height: 730px;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    background: #060E00 url("../images/dot-pattern.png?crc=4175359994") repeat center center;
}

#u17657-3-bw {
    z-index: 43;
    min-height: 730px;
}

#dangerous {
    position: relative;
    width: 22px;
    margin-right: -10000px;
    margin-top: 659px;
}

#u18116-6 {
    z-index: 99;
    width: 542px;
    min-height: 147px;
    background-color: transparent;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 251px;
    left: 478px;
}

#u20044 {
    z-index: 114;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 435px;
    left: 649px;
}

#pu17691-3 {
    z-index: 9;
    width: 0.01px;
}

#u17691-3 {
    z-index: 9;
    min-height: 730px;
    background-color: #D85A24;
}

#u17691-3-bw {
    z-index: 9;
    min-height: 730px;
}

#u17747-7 {
    z-index: 67;
    width: 426px;
    min-height: 180px;
    background-color: transparent;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 117px;
    left: 267px;
}

#u17727-2,
#u17600-2,
#u18096-2,
#u17598-2,
#u18116-2,
#u17747-2,
#u17747-3 {
    line-height: 54px;
}

#u18130 {
    z-index: 105;
    width: 159px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 212px;
    left: 87px;
}

#u20049 {
    z-index: 115;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 523px;
    left: 380px;
}

.css_verticalspacer .verticalspacer {
    height: calc(100vh - 7477px);
}

#u15007 {
    z-index: 117;
    min-height: 92px;
    padding-bottom: 232px;
}

#u15007_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
    margin-bottom: -6px;
}

#u15082 {
    z-index: 192;
    width: 918px;
    position: relative;
    margin-right: -10000px;
    margin-top: 20px;
    left: 19px;
}

#u15094 {
    z-index: 193;
    width: 26px;
    position: relative;
    margin-right: -10000px;
    margin-top: 2px;
}

#u15083-7 {
    z-index: 195;
    width: 237px;
    min-height: 58px;
    position: relative;
    margin-right: -10000px;
    margin-top: 2px;
    left: 40px;
}

#u15097 {
    z-index: 224;
    width: 205px;
    position: relative;
    margin-right: -10000px;
    left: 288px;
}

#u15099 {
    z-index: 225;
    width: 30px;
    position: relative;
    margin-right: -10000px;
    margin-top: 3px;
}

#u15099_img {
    padding-bottom: 1px;
}

#pu15098-6 {
    z-index: 227;
    width: 0.01px;
    margin-right: -10000px;
    margin-left: 45px;
}

#u15098-6 {
    z-index: 227;
    width: 160px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
}

#u15101-6 {
    z-index: 233;
    width: 160px;
    min-height: 24px;
    position: relative;
    margin-right: -10000px;
    margin-top: 21px;
}

#u15084 {
    z-index: 210;
    width: 190px;
    position: relative;
    margin-right: -10000px;
    left: 511px;
}

#pu15085-7 {
    z-index: 211;
    width: 0.01px;
    margin-right: -10000px;
}

#u15085-7 {
    z-index: 211;
    width: 75px;
    min-height: 22px;
    position: relative;
    margin-right: -10000px;
}

#u15088 {
    z-index: 218;
    position: relative;
    width: 32px;
    margin-right: -10000px;
    margin-top: 2px;
    left: 72px;
}

#u15086 {
    z-index: 220;
    position: relative;
    width: 32px;
    margin-right: -10000px;
    margin-top: 2px;
    left: 114px;
}

#u15090 {
    z-index: 222;
    position: relative;
    width: 32px;
    margin-right: -10000px;
    margin-top: 2px;
    left: 158px;
}

#pu15092 {
    z-index: 202;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 2px;
    margin-left: 723px;
}

#u15092 {
    z-index: 202;
    width: 189px;
    margin-left: 3px;
    position: relative;
}

#u15093-7 {
    z-index: 203;
    width: 189px;
    min-height: 17px;
    position: relative;
    margin-right: -10000px;
}

#u15096-4 {
    z-index: 239;
    width: 195px;
    min-height: 14px;
    margin-top: 4px;
    position: relative;
}

#u15007-bw {
    z-index: 117;
    min-height: 92px;
    margin-top: -6px;
}

#muse_css_mq,
.html {
    background-color: #FFFFFF;
}
#u15506 {
    width: 85px;
    min-height: 26px;
    position: relative;
    margin-right: -10000px;
    top: 8px;
    left: 133px !important;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f7c153;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 25px;
    left: 10px;
}
body {
    position: relative;
    min-width: 960px;
    padding-top: 36px;
    padding-bottom: 318px;
}